{
	"appa": "invp.json_data.firm_id",
	"vor": "bkvr.json_data.firm_id",
	"rcl": "rcl.json_data.firm_id",
	"lnk": "lnk_firm_id",
	"sor": "ordr.json_data.firm_id",
	"prfi": "prfi_firm_id",
	"stpa": "st.json_data.firm_id",
	"apr": "ordr.json_data.firm_id",
	"wcr": "capr.json_data.firm_id",
	"coad": "coad.json_data.firm_id",
	"dn": "ord.json_data.firm_id",
	"todo": "todo_firm_id",
	"wom": "prma.json_data.firm_id",
	"por": "ordr.json_data.firm_id",
	"prsu": "prpr.json_data.firm_id",
	"weff": "reff.json_data.firm_id",
	"wbl": "wbl.json_data.firm_id",
	"ap": "ord.json_data.firm_id",
	"co": "co.json_data.firm_id",
	"pr": "pr.json_data.firm_id",
	"prna": "prla.json_data.firm_id",
	"ac": "bka.json_data.firm_id",
	"inv": "ord.json_data.firm_id",
	"cha": "cha_firm_id",
	"cope": "cope_firm_id",
	"res": "res_firm_id",
	"wcap": "cap.json_data.firm_id",
	"vo": "bkv.json_data.firm_id",
	"st": "st.json_data.firm_id",
	"af": "af_firm_id",
	"wo": "pro.json_data.firm_id",
	"em": "per.json_data.firm_id",
	"manu": "manu_firm_id",
	"po": "ord.json_data.firm_id",
	"so": "ord.json_data.firm_id",
	"prj": "prj_firm_id",
	"inpa": "invp.json_data.firm_id",
	"cur": "cur.json_data.firm_id",
	"wme": "prma.json_data.firm_id",
	"su": "co.json_data.firm_id",
	"resr": "capr.json_data.firm_id",
	"prpr": "prpr.json_data.firm_id",
	"inr": "ordr.json_data.firm_id",
	"wpa": "prwo.json_data.firm_id",
	"wpe": "prwo.json_data.firm_id",
	"wos": "prwo.json_data.firm_id",
	"prf": "prf_firm_id",
	"w": "pr.json_data.firm_id",
	"supe": "supe_firm_id",
	"soc": "ordc.json_data.firm_id",
	"suad": "coad.json_data.firm_id",
	"wblr": "wblr_firm_id",
	"soca": "soca_firm_id",
	"poc": "ordc.json_data.firm_id",
	"top": "top_firm_id",
	"wma": "prma.json_data.firm_id",
	"rep": "rep_firm_id",
	"name": "local/organization_field.json",
	"wlg": "res.json_data.firm_id"
}
